<?php

namespace KupShop\ReturnsBundle\Admin\lists;

use KupShop\I18nBundle\Admin\lists\TranslateList;
use KupShop\KupShopBundle\Util\Compat\ServiceContainer;
use KupShop\ReturnsBundle\Translations\ReturnDeliveryTranslation;

class TranslateReturnDeliveryList extends TranslateList
{
    protected $listType = 'translateReturnDelivery';

    public function __construct()
    {
        parent::__construct();
        $this->translation = ServiceContainer::getService(ReturnDeliveryTranslation::class);
    }
}

return TranslateReturnDeliveryList::class;
